# WNT_Uint.hxx File Reference

`#include <windows.h>`
`#include <Standard_Type.hxx>`

## Defines

#define | WIN32_LEAN_AND_MEAN

## Typedefs

typedef UINT | WNT_Uint

## Functions

const | Handle (Standard_Type)&STANDARD_TYPE(WNT_Uint)

## Define Documentation

#define WIN32_LEAN_AND_MEAN

## Typedef Documentation

typedef UINT WNT_Uint

## Function Documentation

const Handle | ( | Standard_Type |  | ) | `[inline]`